
/* 
 Theme Name:     foco.digital
 Author:         Foco Digital / Felipe Linden
 Author URI:     https://foco.digital
 Template:       Divi
 Version:        1.Xx 
*/

/* GENERAL styles*/
body {min-width: 320px; font-weight: 400;}
/* helpers */
span.noWrap {white-space: nowrap;}
/* divi SEO hacks */
#main-header > div.et_search_outer, #main-header > div.et_search_outer > div > span.et_close_search_field {display: none;}

/* MENU */
.et-menu li li a {padding: 6px 10px!important;}

@media (min-width: 981px) {
	ul#menu-mainmenu li.whats_header_menu {display: none!important;}
}
@media (max-width: 980px) {
	ul#mobile_menu1 .whats_header_menu {background-color: #01ad3a; margin-bottom: 3px;}
	ul#mobile_menu1 li.whats_header_menu a{color: #fff!important; display: flex;}
	ul#mobile_menu1 .whats_header_menu a:before {content: var(--whats-ico); width: 23px; height: 25px; margin-right: 3px;}
}

/* divi lgpd gdpr btn compliance */
.et_pb_contact_field[data-id="gdpr_compliance"] .et_pb_contact_field_options_title {display: none;}
.et_pb_contact_field[data-id="mensagem"] {margin-bottom: 15px;}
.et_pb_contact_field[data-id="gdpr_compliance"] {margin-bottom: 10px;}
.et_pb_contact_field[data-id="gdpr_compliance"] .et_pb_contact_field_checkbox label {font-size: 15px!important;}
.et_pb_contact_field[data-id="gdpr_compliance"] a {font-weight: inherit;}

:root {
	--whats-ico: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3E%3Cpath fill='%23fff' d='M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z'/%3E%3C/svg%3E");
}

.fd_whastBtn, .fd_whastBtn:hover, .fd_whastBtn:visited {position: fixed; width: 50px; height: 50px; bottom: 35px; right: 35px; background-color: #25d366; border-radius: 50px; text-align: center; font-size: 30px; box-shadow: 2px 2px 7px #888; z-index: 1000;
}
.fd_whastBtn i.fd_whastIcon{position: absolute; width: 60px; height: 60px; bottom: -5px; left: -5px; color: #ffffff!important; z-index: 1001; background: rgb(0 0 0/0) var(--whats-ico) 50% no-repeat; filter: drop-shadow(1px 3px 7px rgb(0 0 0 / 0.4));
}
@media (max-width: 980px) {
	.fd_whastBtn, .fd_whastBtn:hover, .fd_whastBtn:visited {bottom: 15px; right: 15px;}
}

/*RECAPTCHA*/
.grecaptcha-badge {display: none;}

/* G MAPS */
@media (max-width: 480px) {
	/* .gm-style-mtc button {height: 30px!important; font-size: 13px!important;} */
	/* .gmnoprint button.gm-control-active, .gmnoprint > div.gm-svpc {height: 30px!important; width: 30px!important;} */
	/* .gmnoprint button.gm-control-active img {height: 15px!important; width: 15px!important;} */
	/* .gmnoprint > div.gm-svpc img {height: 22px!important; width: 22px!important;} */
	/* .gmnoprint > div:not(.gm-svpc):not(.gm-style-mtc) {height: 61px!important; width: 30px!important;} */
	/* .gmnoprint > div.gm-svpc {height: 30px!important; width: 30px!important;} */
}